[general]
displaysystemname = yes
enabled = yes
webenabled = yes
port = 5038
httptimeout = 60
bindaddr = 0.0.0.0

[administrator]
secret = lriur
read = system,call,log,verbose,command,agent,user,config
write = system,call,log,verbose,command,agent,user,config
